powerStackBackupRecovered — MIBdepot
This trap indicates that a Resilient Backup Power Supply connected to this repeater has recovered from and outstanding fault.
{1 3 6 1 4 1 43 0 64}
This trap indicates that a Resilient Backup Power Supply connected to this repeater has recovered from and outstanding fault.
Status in source: unspecified.
Names: powerStackBackupRecovered
{
"smi_kind": "TRAP-TYPE",
"definition": [
"powerStackBackupRecovered",
"TRAP-TYPE",
"ENTERPRISE",
"a3Com",
"DESCRIPTION",
"\"This trap indicates that a Resilient Backup Power Supply connected to this repeater has recovered from and outstanding fault.\"",
"::=",
"64"
],
"syntax_tree": [
[
"objectIdentifier",
[
"a3Com"
]
],
[],
[
"DESCRIPTION",
"This trap indicates that a Resilient Backup Power Supply connected to this repeater has recovered from and outstanding fault."
],
null
]
}Module: PRODUCTMIB
powerStackBackupRecovered TRAP-TYPE
ENTERPRISE a3Com
DESCRIPTION
"This trap indicates that a Resilient Backup Power Supply
connected to this repeater has recovered from and outstanding
fault."
::= 64{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Archived: 2026-10-19T00:22:07.064288+00:00.
Module: LBHUB-BOOM-MIB
powerStackBackupRecovered TRAP-TYPE
ENTERPRISE a3Com
DESCRIPTION
"This trap indicates that a Resilient Backup Power Supply
connected to this repeater has recovered from and outstanding
fault."
::= 64{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Archived: 2026-10-19T00:22:07.071852+00:00.
Module: LBHUB-FMS-MIB
powerStackBackupRecovered TRAP-TYPE
ENTERPRISE a3Com
DESCRIPTION
"This trap indicates that a Resilient Backup Power Supply
connected to this repeater has recovered from and outstanding
fault."
::= 64{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Archived: 2026-10-19T00:22:07.073362+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0.87 | smartAutosensingActivated | 0 | 0 | |
| 1.3.6.1.4.1.43.0.89 | unitDeparture | 0 | 0 | |
| 1.3.6.1.4.1.43.0.100 | a3BogusDhcpSvr | 0 | 0 |